Mise à niveau du serveur SafeGuard Enterprise

Conditions préalables

  • La version 6.10 ou supérieure du serveur SafeGuard Enterprise doit être installée. Les versions antérieures à la version 6.10 doivent d'abord être mises à niveau vers SafeGuard Enterprise Server 6.10.

  • .NET Framework 4.5 et ASP.NET 4.5 (livrés avec SafeGuard Enterprise) doivent être installés.

  • Assurez-vous de disposer des droits d'administrateur Windows.

Pour mettre à niveau le serveur SafeGuard Enterprise :

Installez la dernière version du package d'installation du serveur SafeGuard Enterprise avec SGNServer.msi.

Dès que tous les composants SafeGuard Enterprise (serveur, Management Center, Web Helpdesk) ont été mis à niveau, veuillez redémarrer SafeGuard Enterprise Server.